@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700&subset=latin,latin-ext);

.osc { 
font-family: 'Open Sans Condensed', sans-serif;
}

body,td,th {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #666666;	
}
a:link {
	text-decoration: underline;
	color: #003399;
}
a:visited {
	text-decoration: underline;
	color: #006633;
}
a:hover {
	text-decoration: none;
	color: #003399;
}
a:active {
	text-decoration: underline;
	color: #990000;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 16px;
	color: #003399;
}
h2 {
	font-size: 14px;
	color: #006633;
}
h3 {
	font-size: 12px;
	color: #333333;
}
h4 {
	font-size: 12px;
	color: #000000;
}
/* PAGE CONTAINERS */
#pagecontainer {
	
}

#pageheader {
	
}

#pagecontent {
	
	
}

#pagefooter {
	
}

/* HEADER CONTAINERS */
#menubar {
	
}

#navbar {
	
}






/* CLASSES */
.headline {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	color: #000000;
}
.greentab {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}
.footerlinks {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.footerlinks a:link, a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.footerlinks a:hover, a:active {
	text-decoration: none;
	color: #FFFFCC;
}
.grayfooter {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight:normal;
}
.grayfooter a:link, a:visited, a:active {
	color: #FFFFFF;
	font-weight:normal;
}
.grayfooter a:hover {
	color: #FFCC00;
	font-weight:normal;
}
.grayfooterdim {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #999999;
	font-weight:normal;
}
.contenttext {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
.contenttext a:link, a:visited {
	color: #003399;
	text-decoration: underline;
}
.contenttext a:hover, a:active {
	text-decoration: none;
	color: #006600;
}
.yellow {
	font-size: 16px;
	color: #000000;
	background-color: #FFFF00;
}
.red {
	font-size: 16px;
	color: #FFFFFF;
	background-color: #FF0000;
}
.green {
	font-size: 16px;
	color: #FFFFFF;
	background-color: #006600;
}
.style3 {font-size: 12px;font-style: italic}
.style6 {font-size: 12px;font-weight: bold}
.style7 {font-size: 10px;font-style: italic;color: #FF0000}
.style8 {font-size: 12px}
.errFld {
border: 1px solid #F00;
}
.errMsg { 
color: #C33;
font-size: 10px;
}